Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 24 Sep 2021 16:59:02 +0000

Chat transcript

			Name: Giovanni Wolfgang
			E-mail: [email-masked]

	Harry Fri, 09/24/21 09:49:28 am America/Los_Angeles
		Hello. How may I help you?
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services
	Giovanni Wolfgang 09:51:32 am
		Hi I'm a current customer and I'm going to buy another 1U space in a couple of days for a LA data center. I'm going to be running 16 virtualized machines in the server.  Each vm will need 32 IPs.
	Harry 09:52:10 am
		Sure
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Giovanni Wolfgang 09:52:27 am
		I know I can buy a block of 256IPs, however I need the VM to have a different IP range.
		[email-masked]
		USA
		Giovanni Macphail
	Harry 09:54:23 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Giovanni Wolfgang 09:54:33 am
		I don't want the VM's to exist on the same IP range.
	Harry 09:54:40 am
		Okay
		Is there anything else I can help you with today?
	Giovanni Wolfgang 09:55:13 am
		I probably going to move to a half rack or full rack in the next four months.
		At that point would I be able to consolidate the the 1U units I have into the half rack?
	Harry 09:56:43 am
		The team will help you further.
	Giovanni Wolfgang 09:56:51 am
		ok
	System 09:56:54 am
		You rated our customer service as good
	System 09:57:00 am
		You archived the chat

Is this the first time you have chatted with us about this case? No
Was the case resolved during the chat? No

	7m 32s

Chat has been opened from website: https://www.colocationamerica.com/colocation/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com